@charset "utf-8";

/*############################################################################*/
/*

共通クラス
・すべてに基本として使用するクラス集

*/
/*############################################################################*/


/*############################################################################*/
/*スクリーン時のみ使用するクラス*/

@media screen{

div.print {
	display : none;
}

}/*screen:end*/


/*############################################################################*/
/*共通*/



/*========================================================*/
/*
一括設定分
*/
/*========================================================*/

h1,h2,h3,h4,h5,h6,p,form,hr {margin:0;padding:0;font-size:100%;font-weight:normal;}
.small {font-size:75%;line-height: 140%;}
.big {font-size:130%;line-height: 140%;}
.extra_big {font-size:150%;line-height: 140%;}
.large_big {font-size:200%;line-height: 140%;}
b, .bold {font-weight:bold;}
body{-webkit-font-smoothing:subpixel-antialiased;}

a img { border-style:none; }


/*文字設定*/

h1 {
	margin: 0;
	padding:0 0 0.3em 0;
	font-size: 200%;
	line-height: 120%;
}

h2 {
	margin: 0;
	padding:0 0 0.3em 0;
	font-size: 150%;
	line-height: 120%;
}

h3 {
	margin: 0;
	padding:0 0 0.3em 0;
	font-size: 130%;
	line-height: 140%;
}

h4 {
	margin: 0;
	padding:0 0 0.3em 0;
	font-size: 110%;
	line-height: 120%;
}

h5 {
	margin: 0;
	padding:0 0 0.3em 0;
	font-size: 100%;
	line-height: 120%;
}

h2.in , h3.in , h4.in , h5.in{
	margin-top: 1.5em !important;
}


/*----------------------------------------------------------------*/
/*DLボックス*/

dl.dlbox {
	margin: 0;
	padding-bottom: 10px;
}

dl.dlbox dt {
	margin: 0;
	padding: 0;
	float: left;
	width: 50%;
}

dl.dlbox dd {
	margin: 0;
	padding: 0;
	float: left;
	width: 50%;
}

dl.dlbox2_8 dt { width: 20%; }
dl.dlbox2_8 dd { width: 80%; }

dl.dlbox3_7 dt { width: 30%; }
dl.dlbox3_7 dd { width: 70%; }




/*----------------------------------------------------------------*/

ul.kome {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.kome li {
	position: relative;
	margin: 0;
	padding: 2px 0 2px 1em;
}

ul.kome li:after {
	content: "※";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 2px 0;
	font-size: 80%;
}





/*----------------------------------------------------------------*/
/*フロートクリア*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}


/*----------------------------------------------------------------*/
/*ボックス内のテキスト位置*/

.tx_center {text-align: center !important;}
.tx_right {text-align: right !important;}
.tx_left {text-align: left !important;}



/*#######################################################*/
/*画像左右寄せ*/

/*画像左寄せ*/
img.imgLeft {
	float: left;
	margin-right: 10px;
}
img.imgLeft:after {/*clear*/
	content: "";
	display: block;
	height: 0;
	clear: both;
}

/*画像右寄せ*/
img.imgRight {
	float: right;
	margin-left: 10px;
}
img.imgRight:after {/*clear*/
	content: "";
	display: block;
	height: 0;
	clear: both;
}


/*画像左寄せ*/
img.imgLeft2 {
	float: left;
	margin: 0 30px 0 20px;
}
img.imgLeft:after {/*clear*/
	content: "";
	display: block;
	height: 0;
	clear: both;
}

/*画像右寄せ*/
img.imgRight2 {
	float: right;
	margin: 0 20px 0 30px;
}
img.imgRight:after {/*clear*/
	content: "";
	display: block;
	height: 0;
	clear: both;
}


/*#######################################################*/
/*色設定*/

/*原色*/
.white {color: #ffffff;}
.red {color: #ff0000;}
.purple {color: #800080;}
.green {color: #008000;}
.yellow {color: #ffd200;}
.blue {color: #3425f3;}
.pink{color:#fb03a1;}
.orange{color:#f7850b;}

.bg_white {background-color: #ffffff;}
.bg_red {background-color: #ff0000;}
.bg_purple {background-color: #800080;}
.bg_green {background-color: #008000;}
.bg_yellow {background-color: #ffd200;}
.bg_blue {background-color: #3425f3;}
.bg_pink {background-color: #fb03a1;}
.bg_orange {background-color: #f7850b;}
.bg_light_orange {background-color: #fefaf1;}

.line_white {border-color: #ffffff;}
.line_red {border-color: #ff0000;}
.line_purple {border-color: #800080;}
.line_green {border-color: #008000;}
.line_yellow {border-color: #ffd200;}
.line_blue {border-color: #3425f3;}
.line_pink {border-color: #fb03a1;}
.line_orange {border-color: #fea240;}

/*黒系統*/
.black{color: #000000;}
.bg_black {background-color: #000000;}
.line_black {border-color: #000000;}

.steel_black{color: #908e8e;}
.bg_steel_black {background-color: #908e8e;}
.line_steel_black {border-color: #908e8e;}

.sky_black{color: #d3d5d7;}
.bg_sky_black {background-color: #d3d5d7;}
.line_sky_black {border-color: #d3d5d7;}

.sky_black{color: #d3d5d7;}
.bg_sky_black {background-color: #d3d5d7;}
.line_sky_black {border-color: #d3d5d7;}

.light_black{color: #ecedee;}
.bg_light_black {background-color: #ecedee;}
.line_light_black {border-color: #ecedee;}


/*青系統*/
.oriental_blue{color: #014ea5;}
.bg_oriental_blue {background-color: #014ea5;}
.line_oriental_blue {border-color: #014ea5;}

.marine_blue{color: #2a8efd;}
.bg_marine_blue {background-color: #2a8efd;}
.line_marine_blue {border-color: #2a8efd;}

.sky_blue{color: #a4cffd;}
.bg_sky_blue {background-color: #a4cffd;}
.line_sky_blue {border-color: #a4cffd;}

.light_blue{color: #e9f3fe;}
.bg_light_blue {background-color: #e9f3fe;}
.line_light_blue {border-color: #e9f3fe;}


/*緑系統*/
.viridian{color: #037d3e;}
.bg_viridian {background-color: #037d3e;}
.line_viridian {border-color: #037d3e;}

.cobalt_green{color: #63b343;}
.bg_cobalt_green {background-color: #63b343;}
.line_cobalt_green {border-color: #63b343;}

.mint_green{color: #d5f3bf;}
.bg_mint_green {background-color: #d5f3bf;}
.line_mint_green {border-color: #d5f3bf;}

.light_green{color: #f4feed;}
.bg_light_green {background-color: #f4feed;}
.line_light_green {border-color: #f4feed;}


/*紫系統*/
.violet{color: #6e338a;}
.bg_violet {background-color: #6e338a;}
.line_violet {border-color: #6e338a;}

.hyacinth{color: #9f67c0;}
.bg_hyacinth {background-color: #9f67c0;}
.line_hyacinth {border-color: #9f67c0;}

.lilac{color: #e6c6f2;}
.bg_lilac {background-color: #e6c6f2;}
.line_lilac {border-color: #e6c6f2;}

.light_violet{color: #fcf2fc;}
.bg_light_violet {background-color: #fcf2fc;}
.line_light_violet {border-color: #fcf2fc;}


/*赤系統*/
.maroon{color: #a20318;}
.bg_maroon {background-color: #a20318;}
.line_maroon {border-color: #a20318;}

.rose{color: #ee1439;}
.bg_rose {background-color: #ee1439;}
.line_rose {border-color: #ee1439;}

.salmon_pink{color: #fcd0dc;}
.bg_salmon_pink {background-color: #fcd0dc;}
.line_salmon_pink {border-color: #fcd0dc;}

.light_pink{color: #fff5f8;}
.bg_light_pink {background-color: #fff5f8;}
.line_light_pink {border-color: #fff5f8;}


/*黄系統*/
.brown{color: #7d702d;}
.bg_brown {background-color: #7d702d;}
.line_brown {border-color: #7d702d;}

.buff{color: #c6b675;}
.bg_buff {background-color: #c6b675;}
.line_buff {border-color: #c6b675;}

.beige{color: #eee4bd;}
.bg_beige {background-color: #eee4bd;}
.line_beige {border-color: #eee4bd;}

.light_brown{color: #fcf9ee;}
.bg_light_brown {background-color: #fcf9ee;}
.line_light_brown {border-color: #fcf9ee;}


/*薄い色系（背景色のみ）*/
.cream_bg{background-color:#fffeed;}
.yellow_bg{background-color:#fef9df;}
.red_bg{background-color:#fff0ed;}
.orange_bg{background-color:#fff6ed;}

.green_bg{background-color:#f4ffed;}
.mint_bg{background-color:#edfff3;}
.mintgray_bg{background-color:#ebf5ec;}
.greengray_bg{background-color:#f6f8f2;}

.blue_bg{background-color:#f6f7f9;}
.sky_bg{background-color:#f6f9f9;}
.purple_bg{background-color:#f2f0f3;}
.orangegray_bg{background-color:#f3f2f0;}

.shellpink_bg{background-color:#fee4ed;}



/*罫線のサイズ*/

.px1{border-style: solid;border-width: 1px;}
.px2{border-style: solid;border-width: 2px;}
.px3{border-style: solid;border-width: 3px;}
.px4{border-style: solid;border-width: 4px;}
.px5{border-style: solid;border-width: 5px;}


/*説明用*/

.cbox {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
}

dl.resetdlbox {
	margin: 0;
	padding-bottom: 10px;
}

dl.resetdlbox dt {
	margin: 0;
	padding: 0 0 2px 0;
	float: left;
	width: 15%;
	height: 30px;
}

dl.resetdlbox dd {
	margin: 0;
	padding: 0 0 2px 0;
	float: left;
	width: 80%;
	height: 30px;
}


/*#######################################################*/
/*リンク*/

a.img:link img,a.img:visited img {
	margin: 0;
	padding: 2px;
	border: 1px solid #23ad85;
}

a.img:hover img {
	border: 1px solid #78ddc0;
}

/*----------------------------------------------------------------*/

a.link:link,a.link:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 14px;
	background: url(../commonimg2/link_r.png) center left no-repeat;
	background-size: 12px;
}

/*----------------------------------------------------------------*/

a.closelink:link , a.closelink:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 16px;
	background: url(../commonimg2/close_r.png) center left no-repeat;
	background-size: 12px;
}

/*----------------------------------------------------------------*/

a.blanklink:link , a.blanklink:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 18px;
	background: url(../commonimg2/blank_r.png) center left no-repeat;
	background-size: 14px;
}

/*----------------------------------------------------------------*/

a.uplink:link , a.uplink:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 16px;
	background: url(../commonimg2/page_up_r.png) center left no-repeat;
	background-size: 13px;
}


/*----------------------------------------------------------------*/

a.downlink:link , a.downlink:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 16px;
	background: url(../commonimg2/page_down_r.png) center left no-repeat;
	background-size: 13px;
}

/*----------------------------------------------------------------*/

a.overlay:link , a.overlay:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 18px;
	background: url(../commonimg2/overlay_r.png) center left no-repeat;
	background-size: 16px;
}

/*----------------------------------------------------------------*/

.ruleboxlink {
	margin: 0;
	padding: 6px 8px 6px 8px;
	border: 2px solid #f45d02;
	border-radius: 8px;
	background-color: #ffffff;
	line-height: 300%;
}

p.ruleboxlink {
	margin: 4px 0;
	padding: 6px 8px 6px 22px;
	border: 2px solid #f45d02;
	border-radius: 8px;
	background-color: #ffffff;
	line-height: 150%;
	text-indent:-20px;
}

/*----------------------------------------------------------------*/

.bgpinkboxlink {
	margin: 0;
	padding: 8px 10px 8px 10px;
	border: 3px solid #fe799d;
	border-radius: 8px;
	line-height: 300%;
	background-color:#fe799d;
}

.bgpinkboxlink a:link , .bgpinkboxlink a:visited {
	color:#ffffff;
	font-size:115%;
	padding: 0 0 0 14px;
	background: url(../commonimg2/link_w_r.png) center left no-repeat;
	background-size: 12px;
}

/*----------------------------------------------------------------*/

.linkbox {
	margin: 4px 0 4px 0;
	padding: 4px 10px 4px 10px;
	border: 2px solid #ff0000;
	border-radius: 10px;
	line-height: 150%;
	background-color:#f80236;
	box-shadow:0px 1px 3px 0px #b5b5b4;
}

span.linkbox {
	line-height: 250%;
}

.linkbox a:link , .linkbox a:visited {
	color:#ffffff;
	padding: 0 0 0 14px;
	background: url(../commonimg2/link_w_r.png) center left no-repeat;
	background-size: 12px;
}

.linkbox:hover {
	background-color:#f65376;
	border: 2px solid #f65376;
}


/*----------------------------------------------------------------*/

a.linkblockbox:link , a.linkblockbox:visited {
	display: block;
	margin: 10px 0 10px 0;
	padding: 10px 10px 10px 25px;
	border: 3px solid #ffffff;
	line-height: 150%;
	color:#ffffff;
	background: url(../commonimg2/link_w_r.png) center left no-repeat;
	background-size: 12px;
	background-position: 10px center;
	background-color:#f80236;
	border-radius: 10px;
	box-shadow:0px 1px 5px 0px #b5b5b4;
}

a.linkblockbox:hover {
	background-color:#f65376;
}

/*----------------------------------------------------------------*/

a.mail:link , a.mail:visited {
	margin: 0 5px 0 5px;
	padding: 0 0 0 18px;
	background: url(../commonimg2/mail.svg) center left no-repeat;
	background-size: 15px;
}


/*----------------------------------------------------------------*/

a.imagelink:link {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
}

a.imagelink:hover {
	opacity: 0.8;
}

a.imagelink:after {
	content: "";
	position: absolute;
	right: 2px;
	bottom: 2px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 26px;
	height: 0 !important;
	line-height: 250%;
	width: 26px;
	background: url(../commonimg2/mark/click_image.png) top left no-repeat;
	background-size: 41px;
	background-position: 0 0;
}


/*ボックスリンク*/

.boxlink_block {
	position: relative;
}

.boxlink {
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 0px;
	height: 0 !important;
	line-height: 250%;
	width: 0px;
}

.boxlink:after {
	box-sizing: border-box;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.boxlink:hover:after {
	border:1px solid #fd81aa;
}


/*----------------------------------------------------------------*/

a:link {
	text-decoration: none;
	color: #f9097a;
}

a:visited {
	text-decoration: none;
	color: #f9097a;
}

a:hover {
	text-decoration: underline;
	color: #f9097a;
}

/*画像リンク*/
a.alpha_link:hover {
	opacity: 0.8;
}



/*==========================================*/
/*
テーブル
*/
/*==========================================*/

table.basic {
	border-collapse: collapse;
}

table.basic td,table.basic th {
	margin: 0;
	padding: 5px;
	border: 1px solid #cec58f;
}

table.basic th {
	background: url(../commonimg2/th_bg_image.gif);
	text-align: left;
}


table.basic2 {
	border-collapse: collapse;
	border: 2px solid #cec58f;
}

table.basic2 td,table.basic2 th {
	margin: 0;
	padding: 5px;
	border: 1px solid #cec58f;
}

table.basic2 th {
	background: url(../commonimg2/th_bg_image.gif);
	text-align: left;
}



table.line {
	border-collapse: collapse;
}

table.line td,table.line th {
	margin: 0;
	padding: 5px;
	background: url(../commonimg2/dot_under_line.png) left bottom repeat-x;
	background-size: 4px;
}

table.line th {
	font-weight:normal;
	text-align: left;
}





/*#######################################################*/
/*パディング微調整、角丸*/

.normalbox {
	margin: 0;
	padding: 5px;
}

.box5 { padding: 5px; position: relative; }
.box10 { padding: 10px; position: relative; }
.box15 { padding: 15px; position: relative; }
.box20 { padding: 20px; position: relative; }

.r5 {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.r10 {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.r15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}


/*#######################################################*/
/*その他*/

div.dotLine_color {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 10px 0 10px 0;
	background: url(../commonimg2/dot_line_color.png) center center repeat-x;
	background-size: 4px;
}

div.dotLine {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 10px 0 10px 0;
	background: url(../commonimg2/dot_line.png) center center repeat-x;
	background-size: 4px;
}

div.clear {
	clear: both;
}

ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-type: disc;
}

ol {
	margin: 0;
	padding: 0 0 0 20px;
}

.alpha_area {
	opacity: 0.6;
}

.fbox {
	float: left;
	margin: 0;
	padding: 0 40px 0 0;
}

/*----------------------------------------------------------------*/
/*ボックススペース*/

.pt5{ padding-top:5px !important; }
.pt10{ padding-top:10px !important; }
.pt15{ padding-top:15px !important; }
.pt20{ padding-top:20px !important; }
.pt25{ padding-top:25px !important; }
.pt30{ padding-top:30px !important; }

.pb5{ padding-bottom:5px !important; }
.pb10{ padding-bottom:10px !important; }
.pb15{ padding-bottom:15px !important; }
.pb20{ padding-bottom:20px !important; }
.pb25{ padding-bottom:25px !important; }
.pb30{ padding-bottom:30px !important; }


.mt5{ margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }

.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }


.st5{ padding-top:5px; }
.st10{ padding-top:10px; }
.sb5{ padding-bottom:5px; }
.sb10{ padding-bottom:10px; }


/*角度*/

/*角度設定用（プラス補正）*/

.ang05p { transform: rotate(0.5deg); }
.ang1p { transform: rotate(1deg); }
.ang15p { transform: rotate(1.5deg); }
.ang2p { transform: rotate(2deg); }
.ang25p { transform: rotate(2.5deg); }
.ang3p { transform: rotate(3deg); }
.ang35p { transform: rotate(3.5deg); }
.ang4p { transform: rotate(4deg); }
.ang45p { transform: rotate(4.5deg); }


/*角度設定用（マイナス補正）*/

.ang05 { transform: rotate(-0.5deg); }
.ang1 { transform: rotate(-1deg); }
.ang15 { transform: rotate(-1.5deg); }
.ang2 { transform: rotate(-2deg); }
.ang25 { transform: rotate(-2.5deg); }
.ang3 { transform: rotate(-3deg); }
.ang35 { transform: rotate(-3.5deg); }
.ang4 { transform: rotate(-4deg); }
.ang45 { transform: rotate(-4.5deg); }


/*----------------------------------------------------------------*/

a.hover-underline:link,a.hover-underline:visited {
	color:#3498db;
}

a.hover-underline {
	/*padding-bottom: .1em;*/
	background: linear-gradient(#dbf0fe, #dbf0fe) 0 100%/0 8px no-repeat;
	transition: background .4s;
	text-decoration: none;
	color:#3498db;
}
.hover-underline.reverse {
	background-position: 100% 100%;
}
.hover-underline:hover {
	text-decoration: none;
	background-size: 100% 8px;
}

/*----------------------------------------------------------------*/
/*タブレイアウトサンプル*/

/*全体*/
div.tablist {
	margin: 0 0 5px 0;
	padding: 0;
	background-color: #d7c9d7;
	border-top: 1px solid #d7c9d7;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka,sanserif;
	font-size: 80%;
}

/*リスト設定*/
div.tablist ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.tablist ul li {
	float: left;
	margin: 0;
	padding: 0;
}

/*ロールオーバー*/
div.tablist ul li a {
	display: block;
	margin: 0;
	padding: 2px 10px 2px 10px;
	border-left: 1px solid #d7c9d7;
	border-right: 1px solid #ffffff;
	background-color: #f5f2f5;
}

div.tablist ul li a:hover {
	background-color: #e7e0e7;
}

div.tablist ul li.on a {
	background-color: #ffffff;
}


/*javascritで使う（ソース個所）*/
xmp {
	display: block;
	margin: 0.5em 0 0.5em 0;
	padding: 6px;
	background-color: #f4f6f1;
	font-size: 90%;
	line-height: 180%;
	font-family: 'courier';
	/*overflow: hidden;*/
	border: 1px solid #c7cdbf;
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}

code {
	margin: 0;
	padding: 0.2em 0.6em 0.2em 0.6em;
	background-color: #f4f6f1;
	font-size: 90%;
	line-height: 180%;
	font-family: 'courier';
	/*overflow: hidden;*/
	border: 1px solid #c7cdbf;
	white-space: pre-wrap;
	word-wrap: break-word;
}

/*リファレンスで使う*/
h1.tpl_pagetitle{
position: relative;
margin:0px 0px 1em 0px;
padding:0px 0px 2px 0px;
font-size: 180%;
font-weight:bold;
border-bottom:4px solid #facd55;
}

h1.tpl_pagetitle strong{
display: block;
margin:0px 0px 0px 0px;
padding:0.3em;
border-bottom:2px solid #facd55;
}


h1.tpl{
position: relative;
margin:0px 0px 1em 0px;
padding:0.3em;
background-color:#8f9294;
font-size: 180%;
font-weight:bold;
color:#ffffff;
}

h1.tpl:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: -16px;
	width: 0;
	height: 0;
	margin:0px 0px 0px -4px;
	padding:0px 0px 0px 0px;
	border: 8px solid transparent;
	border-top: 8px solid #8f9294;
}


h2.tpl{
position: relative;
margin:0px 0px 1em 0px;
padding:6px;
border:2px solid #c5c7c9;
font-size: 120%;
}

h2.tpl:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: -20px;
	width: 0;
	height: 0;
	margin:0px 0px 0px -10px;
	padding:0px 0px 0px 0px;
	border: 10px solid transparent;
	border-top: 10px solid #c5c7c9;
}

h3.tpl{
position: relative;
margin:0px 0px 0.5em 0px;
padding:0px 0px 0.2em 0px;
border-bottom:1px solid #8f9294;
font-size: 120%;
}

div.none_obj { display : none; }


/*フロートリスト*/

.floatlist {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.floatlist:after {
	content: "";
	display: block;
	clear: both;
}

.floatlist li {
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
}

.floatlist li.thd { width : calc(100% / 3); }
.floatlist li.long { width : 100%; }

.floatlist.thd li {
	width: calc(100% / 3);
}




/*=============================================

カレンダー　表組み

=============================================*/

ul.calendar_table {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #ffffff;
	border-left: 1px solid #cec58f;
	border-top: 1px solid #cec58f;
	border-right: 1px solid #cec58f;
}

ul.calendar_table li ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style-type: none;
}

ul.calendar_table li ul li {
	box-sizing: border-box;
	margin: 0;
	padding:4px 0px 4px 0px;
	text-align: center;
	line-height: 120%;
	color: #37393e;
	-ms-flex-preferred-size: 14.3%;
	flex-basis:14.3%;
	border-right: 1px solid #cec58f;
	border-bottom: 1px solid #cec58f;
}

ul.calendar_table li ul li:nth-of-type(7n) {
	border-right: 0;
	-ms-flex-preferred-size: 14.2%;
	flex-basis:14.2%;
}

ul.calendar_table li ul.week {
	background-color: #e7e4da;
	font-size: 70%;
	line-height: 150%;
	font-weight: bold;
}

ul.calendar_table li ul.week li {
	padding:4px 0px 4px 0px;
	color: #000000;
}

/*背景色*/

ul.calendar_table .out_month {
	background-color: #f2f1f0;
}

ul.calendar_table .off {
	background-color: #f7f7f6;
	color: #a29178;
}

ul.calendar_table .offday {
	color: #dad7d5;
}

ul.calendar_table .no_service {
	color: #96918e;
}

ul.calendar_table .sat {
	background-color: #fdf0e8;
}

ul.calendar_table .sun {
	background-color: #fef2f8;
}

ul.calendar_table p {
	margin: 0px auto;
	border-radius: 50%;
	width:25px;
	height:25px;
	line-height: 25px;
}

ul.calendar_table p.congestion {
	background-color: #ff0c00;
	color:#ffffff;
}

ul.calendar_table p.littlecongestion {
	background-color: #fdbd69;
	color: #000000;
}


.congestion {
	color:#ff0c00;
}

.littlecongestion {
	color:#fdbd69;
}


